.header {
  width: 100%;
  min-height: 100vh;
  height: auto;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  padding: 0;
  padding-top: 176px;
  flex-direction: column;
}

.header .header-image {
  grid-column: 1 / -1;
  display: flex;
  margin-top: auto;
  align-self: flex-end;
  max-width: 1579px;
  margin: 0 auto;
  width: 100%;
  z-index: 2;
}

.header-background {
  position: absolute;
  background: #1a1919;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  overflow: hidden;
}

.header .header-image img {
  min-height: 350px;
  object-fit: cover;
  max-height: 750px;
  width: 100%;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  grid-column: 1 / -1;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 2;
  position: relative;
  max-width: 1310px;
  margin: 0 auto;
  width: 90%;
  margin-top: 176px;
  margin-bottom: 82px;
}

.header__title {
  position: relative;
  width: 100%;
  max-width: 772px;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.main-content {
  position: relative;
  overflow: hidden;
  display: block;
  margin-bottom: 263px;
}

.main-content .image-container {
  position: relative;
  display: block;
  margin: 0 auto;
  max-width: 1579px;
  width: 90%;
}

.list-producers {
  position: relative;
  display: flex;
  margin-left: 66px;
  margin: 0 auto;
  margin-top: 80px;
  width: 90%;
  gap: 90px;
}

.list-producers .regions {
  position: relative;
  display: block;
  width: 16.583%;
  padding-top: 170px;
}

.list-producers .regions svg path {
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  outline: none !important;
}

.list-producers .regions svg path:hover,
.list-producers .regions svg path.active {
  fill: #ba2229;
  border: 1px solid #9e9e9e;
  -webkit-box-shadow: -4px 4px 4px rgb(0 0 0 / 25%);
  box-shadow: -4px 4px 4px rgb(0 0 0 / 25%);
  outline: none;
}

.list-producers .regions h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 1.3em;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 40px;
}

.list-producers .regions h4 {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 1em;
  color: #1a1919;
  margin-bottom: 25px;
}

.list-producers .regions h4.m-top {
  margin-top: 30px;
}

.list-producers .producers {
  position: relative;
  display: block;
  width: 76.372%;
}

.list-producers .list-categories {
  position: relative;
  display: flex;
  width: 100%;
  box-shadow: inset 0px -1px 0px #eaeaea;
  gap: 32px;
}

.list-categories .under-line {
  position: absolute;
  width: calc(47.2% - 32px);
  left: 0;
  bottom: 0;
  height: 2px;
  background: #ba2229;
  display: block;
  z-index: 3;
  -webkit-transition: all 0.3s, opacity 0.3s 0.3s;
  transition: all 0.3s, opacity 0.3s 0.3s;
}

.list-producers .list-categories .category {
  position: relative;
  flex-grow: 1;
  cursor: pointer;
  width: 50%;
}

.list-producers .list-categories .category h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 1em;
  text-transform: uppercase;
  color: #2d2c2c;
  padding: 31px 0;
  -webkit-transition: all 0.3s, opacity 0.3s 0.3s;
  transition: all 0.3s, opacity 0.3s 0.3s;
}

.list-producers .list-categories .category.selected h3 {
  color: #ba2229;
}

.list-producers .search-container {
  position: relative;
  display: inline-flex;
  width: 100%;
  margin-top: 70px;
}

.list-producers .search-container input {
  min-width: 38.191%;
  padding: 16px;
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 1em;
  letter-spacing: 0.08em;
  color: #000000;
  border: 1px solid #1a1919;
  box-sizing: border-box;
  border-radius: 4px;
  margin-right: 32px;
}

.list-producers .search-container input:focus {
  outline: none;
}

.list-producers .search-container button {
  background: #ba2229;
  border-radius: 4px;
  border: 0;
  padding: 0 14px 0 17px;
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  color: #ffffff;
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.list-producers .search-container button:hover {
  background: #1a1919;
}

.list-producers .search-container button p {
  margin-right: 8px;
}

.list-producers .search-container button svg {
  height: 14px;
  width: 14px;
}

.list-producers .alphabet-container {
  position: relative;
  display: block;
  margin-top: 48px;
  margin-bottom: 64px;
}

.list-producers .alphabet-container .list-alphabet {
  position: relative;
  display: block;
  white-space: nowrap;
  padding: 35px 0;
  overflow: auto;
  -ms-overflow-style: none; /* Internet Explorer 10+ */
  scrollbar-width: none; /* Firefox */
  box-shadow: inset 0px -1px 0px #eaeaea;
}

.list-producers .alphabet-container .list-alphabet::-webkit-scrollbar {
  width: 0; /* Remove scrollbar space */
  height: 0;
  background: transparent; /* Optional: just make scrollbar invisible */
  display: none;
}

.list-producers .alphabet-container .list-alphabet .letter {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1em;
  color: #1a1919;
  margin-right: 37px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
}

.list-producers .alphabet-container .list-alphabet .letter.selected,
.list-producers .alphabet-container .list-alphabet .letter:hover {
  color: #ba2229;
}

.producers-list {
  position: relative;
}

.producers-list .row {
  position: relative;
  display: flex;
  padding-bottom: 24px;
  margin-bottom: 40px;
  background: rgba(255, 255, 255, 0.01);
  box-shadow: inset 0px -1px 0px #eaeaea;
  align-items: center;
}

.producers-list .row:last-child {
  margin-bottom: 0;
}

.producers-list .row .cover-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.producers-list .row .image {
  position: relative;
  width: 28.34%;
  margin-right: 33px;
  height: auto;
  overflow: hidden;
}

.producers-list .row .image img {
  height: 100%;
  overflow: hidden;
  max-height: 250px;
  object-fit: contain;
  width: 100%;
}

.producers-list .row.skeleton-producer .image {
  background: #eaeaea;
  min-height: 250px;
}

.producers-list .row.skeleton-producer .image::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.producers-list .row .producers-info {
  position: relative;
  width: 48.67%;
}

.producers-list .row .producers-info h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #ba2229;
  margin-bottom: 24px;
}

.producers-list .row.row.skeleton-producer .producers-info h3 {
  background: #eaeaea;
  min-height: 32px;
  position: relative;
  overflow: hidden;
}

.producers-list .row.row.skeleton-producer .producers-info h3::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.producers-list .row .producers-info .address span {
  display: block;
  font-weight: 600;
  font-family: "Hero New";
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
  color: #1a1919;
}

.producers-list .row.row.skeleton-producer .producers-info .address span {
  background: #eaeaea;
  min-height: 24px;
  max-width: 100px;
  position: relative;
  overflow: hidden;
  margin-bottom: 2px;
}

.producers-list
  .row.row.skeleton-producer
  .producers-info
  .address
  span::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.producers-list .row .producers-info .address p {
  display: block;
  font-weight: 400;
  font-family: "Hero New";
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
  color: #1a1919;
}

.producers-list .row.row.skeleton-producer .producers-info .address p {
  background: #eaeaea;
  min-height: 24px;
  max-width: 400px;
  position: relative;
  overflow: hidden;
}

.producers-list .row.row.skeleton-producer .producers-info .address p::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.producers-list .row .producers-info .contacts > span {
  display: block;
  font-weight: 600;
  font-family: "Hero New";
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
  color: #1a1919;
}

.producers-list .row.row.skeleton-producer .producers-info .contacts > span {
  background: #eaeaea;
  min-height: 24px;
  max-width: 100px;
  position: relative;
  overflow: hidden;
  margin-top: 2px;
}

.producers-list
  .row.row.skeleton-producer
  .producers-info
  .contacts
  > span::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.producers-list .row .producers-info .contacts p {
  display: block;
  font-weight: 400;
  font-family: "Hero New";
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
  color: #1a1919;
}

.producers-list .row.row.skeleton-producer .producers-info .contacts p {
  background: #eaeaea;
  min-height: 24px;
  max-width: 600px;
  position: relative;
  overflow: hidden;
  margin-top: 2px;
}

.producers-list .row.row.skeleton-producer .producers-info .contacts p::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.producers-list .row .producers-info .website {
  display: block;
  margin-top: 24px;
}

.producers-list .row.row.skeleton-producer .producers-info .website {
  background: #eaeaea;
  min-height: 24px;
  max-width: 100px;
  position: relative;
  overflow: hidden;
}

.producers-list .row.row.skeleton-producer .producers-info .website::after {
  content: "";
  -webkit-animation: loading 1.3s infinite;
  animation: loading 1.3s infinite;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
  z-index: 1;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(transparent),
    color-stop(rgba(255, 255, 255, 0.3)),
    to(transparent)
  );
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.3),
    transparent
  );
}

.producers-list .row .producers-info .website a {
  display: inline-block;
  font-weight: 600;
  font-family: "Hero New";
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
  color: #ba2229;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.places__results-empty {
  position: relative;
  top: 0;
  left: 0;
  display: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.places__results-empty__title {
  color: #ba2229;
  font-family: "Altissimo";
  font-size: 5.6rem;
  line-height: 8rem;
  margin-bottom: 5.6rem;
}

.places__results-empty__info {
  position: relative;
  padding-left: 32px;
}
.places__results-empty__info::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0.5px;
  height: 20rem;
  background-color: #c4c4c4;
}
.places__results-empty__info::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 8rem;
  background-color: #ba2229;
  z-index: 10;
}

.places__results-empty__info::before {
  height: 10rem;
}

.places__results-empty__info::after {
  height: 4rem;
}

.places__results-empty__subtitle {
  font-family: "Altissimo";
  font-weight: 500;
  font-size: 3.2rem;
  line-height: 4rem;
  margin-bottom: 2.4rem;
}

.places__results-empty__description {
  font-size: 1.8rem;
  line-height: 3.2rem;
  color: #2d2c2c;
}

.filters-clean {
  position: relative;
  margin-top: 25px;
  display: none;
}

.places__regions__selected {
  margin-bottom: 4rem;
  color: #1a1919;
  opacity: 1;
  display: block;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.places__regions__selected__label {
  font-size: 1.4rem;
  margin-bottom: 0.8rem;
  color: #1a1919;
  font-weight: 500;
}

.places__regions__selected__value {
  font-size: 1.6rem;
  font-weight: 700;
  color: #1a1919;
}

.places__regions__clear-filters {
  text-decoration: underline;
  cursor: pointer;
  font-size: 1.6rem;
  opacity: 1;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.places__regions__clear-filters:hover {
  color: #ba2229;
}

.regions-dropdown {
  position: relative;
  display: none;
}

.dropdown__dropdown-select {
  background-color: #ba2229;
  font-size: 1.6rem;
  padding: 1.35rem 1.6rem;
  color: #ffffff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 4px;
}

.dropdown__dropdown-select__icon {
  margin-left: 2rem;
  display: inline-block;
  width: 2.4rem;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  height: 2.4rem;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  fill: currentColor;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.list-regions {
  position: absolute;
  -webkit-box-shadow: 0px 0px 10px rgb(26 25 25 / 10%);
  box-shadow: 0px 0px 10px rgb(26 25 25 / 10%);
  width: 100%;
  max-height: 292px;
  overflow: auto;
  display: none;
}

.list-regions .dropdown-item {
  font-size: 1.6rem;
  text-align: center;
  color: #2d2c2c;
  background-color: #ffffff;
  border-bottom: 1px solid #eaeaea;
  padding: 1.6rem 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}

.list-regions .dropdown-item.selected {
  color: #ba2229;
}

.list-regions .dropdown-item:last-child {
  border-bottom: 0;
}

.open .dropdown__dropdown-select__icon {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}

.search-container-wrapper {
  display: block;
  position: relative;
}

@-webkit-keyframes loading {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes loading {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

.load-more {
  margin-top: 4rem;
}

.load-more__text {
  text-align: center;
}

.load-more__bar-wrapper {
  width: 100%;
}

.load-more__button {
  width: auto;
  padding-left: 0;
  padding-right: 0;
  min-width: unset;
}

.load-more {
  width: 100%;
  grid-column: 1 / -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Altissimo";
  margin-top: 12rem;
}
.load-more--hidden {
  display: none;
}
.load-more__text {
  color: #000;
  font-size: 1.6rem;
  text-transform: uppercase;
}
.load-more__text__bold {
  font-weight: 700;
}
.load-more__bar-wrapper {
  margin-top: 2.4rem;
  width: 50rem;
  height: 1.2rem;
  position: relative;
  overflow: hidden;
}
.load-more__bar-wrapper__bar {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.8rem;
  background-color: #eaeaea;
}
.load-more__bar-wrapper__progress-bar {
  position: absolute;
  left: 0;
  top: 0;
  background-color: #1a1919;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translate(-100%);
  transform: translate(-100%);
}
.load-more__button {
  margin-top: 5.6rem;
  background-color: #ba2229;
  padding: 1.7rem 2.7rem;
  min-width: 37rem;
  color: #ffffff;
  font-size: 1.4rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.load-more__button--disabled {
  opacity: 0.3;
  background-color: #9e9e9e;
  cursor: default;
}

.load-more__button:hover {
  background: #1a1919;
  color: #fff;
}

@media only screen and (max-width: 1024px) {
  .list-producers .regions {
    display: none;
  }

  .list-producers .producers {
    width: 100%;
  }

  .search-container-wrapper {
    display: flex;
    margin-top: 56px;
    justify-content: space-between;
    z-index: 9;
  }

  .list-producers .search-container {
    margin-top: 0;
    width: 58%;
    justify-content: space-between;
  }

  .regions-dropdown {
    display: block;
    width: 38%;
  }

  .list-producers .search-container input {
    min-width: initial;
    width: calc(100% - 150px);
    margin-right: 0;
  }
}

@media only screen and (max-width: 912px) {
  .header__info {
    margin-bottom: 128px;
  }

  .header-background {
    height: 100%;
  }

  .header {
    min-height: 100vh;
    flex-direction: column;
  }

  .header .header-image {
    display: flex;
    width: 100%;
    margin-top: auto;
    align-self: flex-end;
  }

  .header .mobile-image img {
    width: 100%;
    height: 358px;
    object-fit: cover;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .producers-list .row {
    flex-direction: column;
  }

  .producers-list .row .image {
    width: 100%;
    margin-right: 0;
  }

  .producers-list .row .image img {
    margin: 0 auto;
    margin-bottom: 40px;
  }

  .producers-list .row .producers-info {
    width: 100%;
  }

  .main-content {
    margin-top: 0;
  }
}

@media only screen and (max-width: 600px) {
  .search-container-wrapper {
    flex-direction: column;
  }

  .list-producers .search-container {
    width: 100%;
  }

  .regions-dropdown {
    width: 100%;
    margin-top: 32px;
  }
}

@media only screen and (max-width: 540px) {
  .header__title h2 {
    font-size: 40px;
    line-height: 40px;
  }

  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }
}

@media only screen and (max-width: 480px) {
  .header {
    padding-top: 149px;
  }

  .header__info {
    margin-top: 129px;
  }
}

@media only screen and (max-width: 425px) {
  .list-producers .search-container {
    flex-direction: column;
  }

  .list-producers .search-container input {
    width: 100%;
  }

  .list-producers .search-container button {
    padding: 20px 14px 18px 17px;
    width: 100%;
    margin-top: 16px;
  }
}
